-- Verify gaia:gaia_2019_01_11_add_table_about_new_spring on mysql

BEGIN;

SELECT * FROM `facialactivity_activity_config` limit 1;
SELECT * FROM `facialactivity_user_image` limit 1;
SELECT * FROM `api_userextrawechatinfo` limit 1;
ROLLBACK;
